PayEasy

Contrib type: 
Module
Status: 
Complete and working
Moderation: 
Awaiting moderation

Downloads

Latest version: 
1.0
Compatibility: 
Ubercart 1.x

This module is based on the 2checkout payment module.

It integrates Ubercart with PayEasy payment processor by Mozcom Philippines.

To install this module, download and extract the archive to your site's Ubercart's contrib directory and enable via Site building -> Modules. You can set your own settings in the Store administration -> Configuration -> Payment settings -> Payment methods.

You need to set your Merchant Account's Post Back URL to: http://www.example.com/cart/payeasy/complete or https://www.example.com/cart/payeasy/complete if you're using ssl. Note that if you're using securepages module, you need to add login2.asp and Pay.aspx to the pages that will be secured or a 404 will result upon submitting all the info to the PayEasy site.

If there are any issues, feel free to submit an issue.


PreviewAttachmentSize
uc_payeasy-5.x-1.0.tar.gz21.21 KB
kyutums's picture
Offline
Joined: 05/24/2009
Juice: 45
Re: PayEasy

Any plans of developing a Drupal 6 version? Smiling

pepspeps's picture
Offline
Joined: 02/24/2009
Juice: 29
Re: Re: PayEasy

As of now, none because mainly we still use D5 in developing sites for our clients. Maybe when we start to adopt D6. Smiling

halluzineyt's picture
Offline
Joined: 06/26/2013
Juice: 4
not compatible with Drupal 7.x

uc_payeasy-5.x-1.0.tar.gz contains a version of PayEasy.ph that is not compatible with Drupal 7.x. Im getting this error